<?php 

//余额查询 By 106duanxin

$url='http://cloud.106duanxin.cn/sms.aspx';
//$url='http://cloud.106duanxin.cn/smsGBK.aspx';	//GBK编码入口
$post_data='action=overage&userid=企业ID&account=账号&password=密码';       /*明文密码方式*/

$ch = curl_init();
curl_setopt($ch, CURLOPT_POST, 1);
curl_setopt($ch, CURLOPT_HEADER, 0);
curl_setopt($ch, CURLOPT_URL, $url);
curl_setopt($ch, CURLOPT_POSTFIELDS, $post_data);
curl_setopt($ch, CURLOPT_RETURNTRANSFER, 1); 
$result = curl_exec($ch);
curl_close($ch);

echo $result;

/*

说明：

请先阅读文档

请替换:
	企业ID
	企业帐号
	企业密码


输出信息:

<?xml version="1.0" encoding="utf-8" ?>
<returnsms>
<returnstatus>status</returnstatus>-------返回状态值：成功返回Success 失败返回：Faild
<message>message</message>--------------返回信息提示：见下表
<payinfo>payinfo</payinfo>--------------返回支付方式  后付费，预付费
<overage>overage</overage>-------------返回余额
<sendTotal>sendTotal</sendTotal>----返回总点数  当支付方式为预付费是返回总充值点数
</returnsms>
*/

?>
